<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <h1>Header</h1>
        <button>Show/Hide</button>
    </div>

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/base.js"></script>
</body>
</html>